View Issue Details

IDProjectCategoryView StatusLast Update
13150Bug reports[All Projects] Theme editorpublic2018-11-15 15:22
ReportercdorinAssigned Toollehar 
PrioritynoneSeverityminor 
Status closedResolutionfixed 
Product Version3.0.0-rc.x 
Target VersionFixed in Version3.15.x 
Summary13150: Wrong text message? Survey theme editor
Description

Tried to upload an image. Getting the following error. No prior permissions were applied before.

However. the text message should refer to /themes/survey/fruitty/...

TagsNo tags attached.
Complete LimeSurvey version number (& build)irrelevant
I will donate to the project if issue is resolvedNo
Browser
Database & DB-Versionirrelevant
Server OS (if known)irrelevant
Webserver software & version (if known)irrelevant
PHP Versionirrelevant

Activities

cdorin

cdorin

2018-01-09 14:46

manager  

Selection_014.png (26,859 bytes)
Selection_014.png (26,859 bytes)
LouisGac

LouisGac

2018-01-15 10:49

manager   ~45790

btw: the message is wrong. It's the file subfolders of core themes that should be writable.

cdorin

cdorin

2018-11-15 15:22

manager   ~49670

Tested in 3.15.4.

Not an issue anymore

Issue History

Date Modified Username Field Change
2018-01-09 14:46 cdorin New Issue
2018-01-09 14:46 cdorin Status new => assigned
2018-01-09 14:46 cdorin Assigned To => LouisGac
2018-01-09 14:46 cdorin File Added: Selection_014.png
2018-01-15 10:49 LouisGac Note Added: 45790
2018-01-15 10:49 LouisGac Assigned To LouisGac => ollehar
2018-11-15 15:22 cdorin Status assigned => closed
2018-11-15 15:22 cdorin Resolution open => fixed
2018-11-15 15:22 cdorin Fixed in Version => 3.15.x
2018-11-15 15:22 cdorin Note Added: 49670